Subject: Re: [spring] IPR Claims related to draft-martin-spring-segment-routing-ipv6-use-cases

From: "Brzozowski, John" <[email-masked]>
Date: Tue, 18 Mar 2014 01:18:13 +0000

I confirm that I'm not aware of any IPR related to draft-martin-spring-segment-routing-ipv6-use-cases.

John
=========================================
John Jason Brzozowski
Comcast Cable
m) 609-377-6594
o) 484-962-0060
w) www.comcast6.net
e) [email-masked]<mailto:[email-masked]>
=========================================

From: "Alvaro Retana (aretana)" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, March 13, 2014 5:14 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [spring] IPR Claims related to draft-martin-spring-segment-routing-ipv6-use-cases

Hi!

In parallel to the WG Adoption Call for this draft, I want to formally ask the authors (no additional contributors are listed in the latest version of the draft) to please respond to this message indicating whether or not you are aware of any relevant IPR.  The draft will not progress (pending the results of the WG Adoption Call) until we have received a response from each author.

Note:  Given that the draft should be representing use cases, there is an expectation that no IPR is present.  If there is, the WG will likely ask you to remove any related text.

Thanks!

Alvaro.